{
    "dc_identifier": "nl.gm0363.2c.2019.3274740-25",
    "dc_title": "Raadscommissie Mobiliteit, Luchtkwaliteit, Duurzaamheid 2019-10-31 - Beschikbaar stellen van een uitvoeringskrediet van € 5,92 miljoen voor het project Herinrichting Heemstedestraat Nr. BD2019-004571",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amsterdam op 2019-10-31. Onderdeel: Beschikbaar stellen van een uitvoeringskrediet van € 5,92 miljoen voor het project Herinrichting Heemstedestraat Nr. BD2019-004571.",
    "dc_source": "https://amsterdam.notubiz.nl/vergadering/558773",
    "dc_publisher": "gm0363",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-11-25",
    "foi_publishedDate": "2019-10-31",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Amsterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amsterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0363.2c.2019.3274740-25",
    "dc_externalIdentifier": "3274765",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-31",
    "foi_meetingNumber": "3274740",
    "foi_meetingItemNumber": "25",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0363.2c.2019.3274740-25.doc.1",
            "dc_title": "0. Commissie Flap",
            "foi_fileName": "0__Commissie_Flap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8081938/2"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3274740-25.doc.2",
            "dc_title": "01. Gemeenteraad Flap",
            "foi_fileName": "01__Gemeenteraad_Flap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8081940/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3274740-25.doc.3",
            "dc_title": "1. Definitief Ontwerp Herinrichting Heemstedestraat",
            "foi_fileName": "1__Definitief_Ontwerp_Herinrichting_Heemstedestraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8081939/1"
        }
    ]
}